<?xml version="1.0" encoding="utf-8"?>
<!--
Cadence Design Systems 


(C) COPYRIGHT, Cadence Design Systems, Inc. 2013
All Rights Reserved
Licensed Materials - Property of Cadence Design Systems

No part of this file may be reproduced, stored in a retrieval system,
or transmitted in any form or by any means electronic, mechanical,
photocopying, recording, or otherwise without prior written permission
of Cadence Design Systems, Inc. 

WARRANTY:
Use all material in this file at your own risk.  Cadence Design Systems
makes no claims about any material contained in this file.
-->
<xs:schema
    targetNamespace="http://www.cadence.com/xsd/cft"
    elementFormDefault="qualified"
    xmlns:l="http://www.cadence.com/xsd/cft"
    xmlns:xs="http://www.w3.org/2001/XMLSchema"
>

    <xs:include schemaLocation="cft.xsd"/>

    <xs:element name="root">
        <xs:complexType>
            <xs:sequence>
                <xs:element name="xml">
                    <xs:complexType>
                        <xs:sequence>
                            <xs:any namespace="##other"/>
                        </xs:sequence>
                        <xs:attribute name="Name" type="xs:string"/>
                    </xs:complexType>
                </xs:element>
            </xs:sequence>
        </xs:complexType>
    </xs:element>
</xs:schema>
